.card {
  
  &__title {
    font-family: $font-family-primary;
    font-size: getFontSize(smedium);
    text-transform: capitalize;
  }

  &__description {
    font-size: getFontSize(xsmall);
    padding-top: 10px;
  }

  &__footer {
    padding-top: 20px;
    font-size: getFontSize(xsmall);
    display: flex;
    justify-content: space-between;
    align-items: center;

    &-user {
      display: flex;
      align-items: center;
    }

    &-image {
      width: 26px;
      height: 26px;
      border-radius: 50%;
      overflow: hidden;
      margin-right: 10px;
    }
    &-image img {
      width: 100%;
    }

    &-username,
    &-date {
      text-transform: capitalize;
    }
  }

  @media(min-width: 1024px)
  {
    &__description {
      font-size: getFontSize(small);
      line-height: getFontSize(medium);
    }
  }
}
